Subject: Wtd: Row Cropping Tractor on 6' centers, Fwd, Must be...

From: [email-masked] (Trevais Mellum)
Date: Mon, 9 Dec 1996 01:29:57 GMT

I am a ginseng farmer from British Columbia Canada, I am looking for a small 
Row cropping tractor on 6' centers with front wheel assist.  This tractor must 
be cabless as it has to pass under a 6' shade structure. It also must have 
high ground clearance and have tall skinny tires so it can pass over the 
plants and fit in the rows. I do not want to pay a lot and do not know exactly 
what the requirements are for importing such a tractor from the States. If any 
one has any information on such a machine please e-mail me or call at 1 250 
260 7730. The closer to B.C. the better. Age is no concern but it must be in 
very good shape.